using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace NurseRosterProb
{
    public partial class Form_About : Form
    {
        public Form_About()
        {
            InitializeComponent();
            this.TransparencyKey = (BackColor);
            //this.BackColor = Color.Transparent;
        }

        

        private void pictureBox1_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void Form_About_Load(object sender, EventArgs e)
        {
            //label1.Parent = pictureBox1;
            //label1.BackColor = Color.Transparent;
        }
    }
}
